@import '@wikimedia/codex-design-tokens/theme-wikimedia-ui.css';

.subheader {
    width: Fill (1000)px;
    /* height: Hug (70px)px; */
    gap: spacing-50;
    opacity: 0px;
}
h1 {
    border-bottom: 1px solid #A2A9B1;
    font-size: var( --font-size-xxx-large);
    line-height: var( --line-height-xxx-small);
    font-family: var( --font-family-serif);
    font-weight: var( --font-weight-normal);
    color: var( --color-emphasized);
    width: 100%;
}
h2 {
    margin-bottom: 10px;
    border-bottom: 1px solid #A2A9B1;
    font-size: var( --font-size-xx-large);
    line-height: var( --line-height-xxx-small);
    font-family: var( --font-family-serif);
    font-weight: var( --font-weight-normal);
    color: var( --color-emphasized);
    width: 100%;
}
.subtitle {
    width: 984px;
    height: 23px;
    gap: 0px;
    opacity: 0px;
    font-size: var( --font-size-small);
}
.section {
    margin-top: 24px;
}
.section-last {
    margin-top: 16px;
    margin-bottom: 64px;
}
.body {
    width: Fill (984px)px;
    /* height: Hug (2,132px)px; */
    gap: spacing-200;
    opacity: 0px;
}
.column-2 {
    margin-top: 16px;
    width: Fill (752px)px;
    /* height: Hug (102px)px; */
    gap: spacing-150;
    opacity: 0px;
}
.column {
    width: 50%;
    float: left;
}

.human-name-new {
    margin-top: -20px;
}

.human-name-modify-instrument,
.human-name-modify-instrument-right {
    margin-top: -17px;
}

.human-name-modify-abtest-right {
    margin-top: -19px;
}

.right {
    padding-left: 20px;
}
.uneven {
    margin-top: -20px;
}
.rule {
    margin-top: 24px;
    border-bottom: 1px solid #A2A9B1;
}
.clearfix{
    clear:both
}
.field-group {
    padding: 10px;
    border: 1px solid #C8CCD1;
}
.cdx-field, .cdx-text-area, .cdx-message {
    width: 640px;
}
.cdx-label__label {
    color: var( --color-base);
}
/*
Override action menu cutoff with few rows in table T369350.
Temporary fix until T379947 is resolved in Codex.
*/
.catalog .cdx-table__table-wrapper {
    overflow: unset;
}
.padding {
    padding-bottom: 12px;
}